跳到正文

market_history_api.get_trade_history ​

Purpose ​

返回内部 SBD:STEEM 市场的成交历史(trade history)。

Parameters ​

PARAMETERS
json
{
  "start": "1970-01-01T00:00:00",
  "end": "1970-01-01T00:00:00",
  "limit": 1000
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "market_history_api.get_trade_history",
    "params": {
      "start": "2018-01-01T00:00:00",
      "end": "2018-01-02T00:00:00",
      "limit": 10
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "trades": []
}